Skip to main content
`Ctrl`+`K`

# PetscViewerVUFlushDeferred

Flushes the deferred write cache to the file.

## Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscViewerVUFlushDeferred(PetscViewer viewer)

Not Collective

## Input Parameter

- viewer - The `PETSCVIEWERVU` `PetscViewer`

## See Also

Viewers: Looking at PETSc Objects, `PETSCVIEWERVU`, `PetscViewerVUPrintDeferred()`

## Level

intermediate

## Location

src/sys/classes/viewer/impls/vu/petscvu.c

Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages